> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# List the caller's organizations



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json get /api/v1/orgs
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/orgs:
    get:
      tags:
        - organizations
      summary: List the caller's organizations
      parameters:
        - schema:
            type: integer
            minimum: 1
            maximum: 100
            default: 20
          required: false
          name: limit
          in: query
      responses:
        '200':
          description: Orgs the user is a member of
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrganizationListResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
        '404':
          description: Not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OrgErrorBody'
      security:
        - bearerAuth: []
components:
  schemas:
    OrganizationListResponse:
      type: object
      properties:
        orgs:
          type: array
          items:
            $ref: '#/components/schemas/OrganizationSummary'
        next_cursor:
          type: string
          nullable: true
      required:
        - orgs
        - next_cursor
    OrgErrorBody:
      type: object
      properties:
        detail:
          type: string
      required:
        - detail
    OrganizationSummary:
      type: object
      properties:
        id:
          type: string
          format: uuid
        slug:
          type: string
        name:
          type: string
        plan:
          type: string
          enum:
            - free
            - developer
            - pro
            - enterprise
        billing_email:
          type: string
          nullable: true
          format: email
        created_at:
          type: string
          format: date-time
        updated_at:
          type: string
          format: date-time
        member_count:
          type: integer
          minimum: 0
        your_role:
          type: string
          enum:
            - owner
            - admin
            - member
      required:
        - id
        - slug
        - name
        - plan
        - billing_email
        - created_at
        - updated_at
        - member_count
        - your_role
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: JWT access token or API key (csk_...)

````